<%@Page Language="C#"%>
<%

string name1, name2;
IHashCodeProvider hcp;

hcp = CaseInsensitiveHashCodeProvider.Default;
name1 = "Richard";
name2 = "RICHARD";


Response.Write( "Hash code one is " + hcp.GetHashCode( name1 ) );
Response.Write( "<BR>");
Response.Write( "Hash code two is " + hcp.GetHashCode( name2 ) );
%>
